{
  "id": "2506643",
  "name": "smart-power-ui",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "综合能源图标库",
  "glyphs": [
    {
      "icon_id": "5485658",
      "name": "收缩",
      "font_class": "shousuo",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "17828377",
      "name": "射击",
      "font_class": "sheji",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "15191663",
      "name": "定位",
      "font_class": "caiji",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "19355007",
      "name": "屏幕_全屏",
      "font_class": "quanping1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "19801111",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e8a7",
      "unicode_decimal": 59559
    },
    {
      "icon_id": "11362112",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e8be",
      "unicode_decimal": 59582
    },
    {
      "icon_id": "15658945",
      "name": "报警",
      "font_class": "baojing",
      "unicode": "e60e",
      "unicode_decimal": 58894
    }
  ]
}
